
/* Protogen Version 1.05 Tuesday January 24, 1995  20:44:49 */

                               /* Args.c */

BOOL parse_args(int *argc, char *argv[], BOOL case_sensitive);

                                /* Ext.c */

void AddExt(char *buffer, char *ext);
void StripExt(char *buffer);
void EXEPath(char *buffer, char*filename);

                               /* Fatal.c */

void fatal( char *fmt, ... );

                               /* File.c */

BOOL SetDir(char *dir);
BOOL SetDrive(int drive);
void ParseDir(char *spec, int *drive, char **dir, char **file);
char *FirstFile(char *spec);
char *NextFile(void);
char *NewName( char *spec);
int FileRecurse( int count , char *FileNames[],
		char *Text, FILEFUNC routine, BOOL backup );

                               /* Usage.c */

void banner( char *fmt, ... );
void usage( char *prog_name);
